{
  "description": "Находи выгодную разницу между ценой набора и ценой его частей по отдельности.",
  "help_header": "Как использовать этот сайт?",
  "help_body_1": "На главной странице сайта находится таблица, которая содержит информацию о прайм предметах, обновляемую в реальном времени. Колонка \"Наименование\" содержит ссылку на страницу предмета на warframe.market и время последнего обновления информации.",
  "help_body_2": "Зная разницу между ценой частей и ценой комплекта можно, например сэкономить на покупке или даже заработать, если купить части по отдельности, а продать как сет.",
  "help_body_3": "Приятного использования!",
  "name": "Наименование",
  "parts_price": "Цена частей",
  "set_price": "Цена набора",
  "difference": "Разница"
}